Google Analytics by Yoast
[Plugin: Google Analytics for WordPress] Fatal error: Cannot use string offset as an array googleana (1 post)

  1. Jamikin
    Posted 4 years ago #

    installed wordpresshe to my newly installed and updated freebsd server, installed the plugin, let it connect to my google analytics's account, it seems like it connects then comes up with:

    Google Analytics for WordPress Configuration

    Fatal error: Cannot use string offset as an array in /usr/local/www/data/jamikin/site/wp-content/plugins/google-analytics-for-wordpress/googleanalytics.php on line 356

    when ever i refresh it just shows this, i have un-installed and deleted the folder then re installed the plugin but it still displays this error without me doing anything.


Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Google Analytics by Yoast
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic